<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f367378531f4ad40d88b230fe663efab">
  <dict>
    <!--2020-03-28 10:58:23.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:58:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
